[Overview][Types][Classes][Variables][Index] | Reference for unit 'AVL_Tree' (#fcl)

# TAVLTree.FindLowest

Find the lowest (leftmost) node in the tree.

## Declaration

Source position: avl_tree.pp line 145

`public function TAVLTree.FindLowest: TAVLTreeNode;`

## Function result

The leftmost (lowest) node in the tree.

## Description

FindLowest returns the leftmost node in the tree, i.e. the node which is reached when descending from the rootnode via the left subtrees.

## See also

FindHighest |  | Find the highest (rightmost) node in the tree.